Ero sivun ”Järjestelmäviesti:Common.css” versioiden välillä

Praedor Wikistä
Siirry navigaatioon Siirry hakuun
Ei muokkausyhteenvetoa
Ei muokkausyhteenvetoa
Rivi 7: Rivi 7:
a {
a {
   font-family: inherit;
   font-family: inherit;
   font-size: 18px;
   font-size: inherit;
   color: #CCAA66;
   color: #CCAA66;
}
}
Rivi 17: Rivi 17:
a:hover {
a:hover {
   font-family: inherit;
   font-family: inherit;
   font-size: 18px;
   font-size: inherit;
   color: darkorange;
   color: darkorange;
}
}

Versio 19. maaliskuuta 2023 kello 02.45

/* Tämä sivu sisältää koko sivustoa muuttavia tyylejä. */
body {
  font-family: Garamond;
  font-size: 18px;
}

a {
  font-family: inherit;
  font-size: inherit;
  color: #CCAA66;
}

a.new {
  color: gold;
}

a:hover {
  font-family: inherit;
  font-size: inherit;
  color: darkorange;
}

.mw-logo a {
  height: auto;
}

.editOptions a {
  font-size: inherit;
}
.catlinks a {
  font-size: inherit;
}

.thumbcaption {
  font-size: 18px;
}

.citizen-header a img {
  height: auto;
}

hr {
  border-top: 1px solid #760C0C77;
}